{% extends 'base.html.twig' %}
{% block body %}
<h1>HOME</h1>

<div class="row">
    <div class="col-3">
        <div class="well border" style="height:80vh">
        <table class="table table-striped table-fixed">
            <tbody>
                 {% for enseignant in enseignants %}
                 <tr>
                    <td><a href="{{ path('show_dispo', {'id': enseignant.id }) }}">{{ enseignant.nom }} {{ enseignant.prenom }}<a/></td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        </div>
    </div>
    <div class="col-9">
        <div class="well border" style="height:80vh">
            {% block body2 %}
            {% endblock %}
        </div>
    </div>
</div>
{% endblock %}